format_version: '1.0'

repository_url: https://github.com/baresip/baresip

sequence:
  base_version:
    input_file: '0c1bc875.zip'
    commit_sha1: 0c1bc87526cedf632981d4bcd4199d447936eff9
  fix_attempt:
    - input_file: '5a1706aa.diff'
      commit_sha1: 5a1706aa4c318c429dc7f503c82e078f6890a06f
    - input_file: 'c8fe95a9.diff'
      commit_sha1: c8fe95a90eb4ec751f6d9a76169190bba15bc000
    
  expected_fix:
    input_file: '1d18576c.diff'
    commit_sha1: 1d18576c7505e5762cef81efb98a1ffee0d019f6

  
classification: partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/baresip/baresip/issues/855
